{
  "name": "material",
  "private": true,
  "version": "3.0.0",
  "main": "",
  "scripts": {
    "clean": "rimraf node_modules",
    "clean-all": "rimraf node_modules dist dll && npm cache clean",
    "init": "npm install",
    "reinstall": "rimraf node_modules && rm -f package-lock.json && npm install",
    "lint": "ng lint",
    "lint-fix": "npm run tslint \"src/**/*.ts --fix\"",
    "ng": "ng",
    "start": "ng serve",
    "hmr": "ng serve --hmr -e=hmr",
    "build": "ng build",
    "test": "ng test",
    "e2e": "ng e2e"
  },
  "dependencies": {
    "@angular/animations": "^5.0.1",
    "@angular/cdk": "5.0.0-rc0",
    "@angular/common": "^5.0.1",
    "@angular/compiler": "^5.0.1",
    "@angular/core": "^5.0.1",
    "@angular/forms": "^5.0.1",
    "@angular/http": "^5.0.1",
    "@angular/material": "5.0.0-rc0",
    "@angular/platform-browser": "^5.0.1",
    "@angular/platform-browser-dynamic": "^5.0.1",
    "@angular/platform-server": "^5.0.1",
    "@angular/router": "^5.0.1",
    "@infinitycube/gravatar": "^1.3.0",
    "angular-vertical-timeline": "^0.4.0",
    "angular2-jwt": "^0.2.3",
    "core-js": "^2.5.1",
    "echarts": "^3.8.5",
    "file-saver": "^1.3.8",
    "font-awesome": "^4.7.0",
    "hammerjs": "^2.0.8",
    "jquery": "^3.2.1",
    "jquery-slimscroll": "^1.3.8",
    "ng2-gravatar-directive": "^2.1.0",
    "ngx-avatar": "^2.8.0",
    "ngx-papaparse": "^2.1.0",
    "reflect-metadata": "^0.1.10",
    "rxjs": "^5.5.2",
    "web-animations-js": "^2.3.1",
    "webfontloader": "^1.6.28",
    "zone.js": "^0.8.18"
  },
  "devDependencies": {
    "@angular/cli": "1.5.0",
    "@angular/compiler-cli": "^5.0.1",
    "@angularclass/hmr": "^2.1.3",
    "@angularclass/hmr-loader": "^3.0.4",
    "@ngtools/webpack": "^1.8.0",
    "@types/core-js": "^0.9.42",
    "@types/hammerjs": "^2.0.34",
    "@types/jasmine": "^2.8.1",
    "@types/jquery": "^3.2.16",
    "@types/node": "^8.0.52",
    "add-asset-html-webpack-plugin": "^2.1.2",
    "angular-router-loader": "^0.7.0",
    "angular2-template-loader": "^0.6.2",
    "autoprefixer": "^7.1.6",
    "awesome-typescript-loader": "^3.3.0",
    "bootstrap": "~4.0.0-beta.2",
    "codelyzer": "^4.0.1",
    "copy-webpack-plugin": "^4.2.0",
    "css-loader": "^0.28.7",
    "extract-text-webpack-plugin": "^3.0.2",
    "file-loader": "^1.1.5",
    "html-webpack-plugin": "^2.29.0",
    "json-loader": "^0.5.4",
    "material-design-lite": "^1.3.0",
    "ng-router-loader": "^2.1.0",
    "node-sass": "^4.14.1",
    "postcss-loader": "^2.0.8",
    "raw-loader": "^0.5.1",
    "rimraf": "^2.6.2",
    "sass-loader": "^6.0.6",
    "style-loader": "^0.19.0",
    "ts-helpers": "^1.1.2",
    "ts-node": "^3.2.1",
    "tslib": "^1.8.0",
    "tslint": "^5.8.0",
    "tslint-loader": "^3.5.3",
    "typescript": "~2.4.2",
    "webpack": "~3.8.1",
    "webpack-dev-server": "~2.9.4",
    "webpack-dll-bundles-plugin": "^1.0.0-beta.5",
    "webpack-merge": "^4.1.1"
  },
  "engines": {
    "node": ">=6.9.0",
    "npm": ">= 3"
  }
}
